---
layout: content.njk
tags: uses
title: About | Uses
description: 🐕 Canine pretending to be a web engineer 💻 (_She/Her_)
date: 2020-01-14
---

With a background in design and far too many years coding web apps I strive to build things that make a positive impact in people's lives. [View my Resume](/files/resume.pdf)

I'm proudly working at [OnCue](https://oncue.co/) as a UI Engineer.

## Uses

### Coding

* Ubuntu Terminal, stable as heck and looks great
* [Neovim](https://neovim.io/) editor, it's vim but nicer
* [Hasklig Font](https://github.com/i-tu/Hasklig/), because code should be beautiful
* [Dracula Theme](https://draculatheme.com/), for everything I can possibly apply it too (which is many things!)
* [Ag](https://github.com/ggreer/the_silver_searcher), for grepping all the things
* [tmux](https://github.com/tmux/tmux/wiki), terminals within terminals
* [zsh shell](https://www.zsh.org/) w/ [ohmyzsh](https://ohmyz.sh/), for a lovely terminal UX

[Check out my Dotfiles](https://gitlab.com/gaiety/dotfiles)

![Terminal Preview](/img/content/uses.png)

### Other Software

* [Firefox](https://www.mozilla.org/en-US/firefox/) w/ [DuckDuckGo](https://duckduckgo.com/), for a private web
* [Notion](https://www.notion.so/), for its kanban todo lists, calendar and trip planner
* [Peek](https://www.omgubuntu.co.uk/2019/09/peek-gif-screen-recorder-update) screen recorder, hands down the quickest way to gif and share on linux
* [ProtonMail](https://protonmail.com/), for powerful and secure email 
* [ProtonCalendar](https://calendar.protonmail.com/), for knowing what and when things are happening

### Gear

* [Ubuntu Linux](https://ubuntu.com/), because I like to look like a hacker but want a stable work environment
* [Dell XPS 13 9380](https://www.dell.com/en-us/work/shop/cty/pdp/spd/xps-13-9380-laptop?view=configurations), for a light yet solid build 💻
* [Dell D6000](https://www.dell.com/en-us/work/shop/dell-universal-dock-d6000/apd/452-bcyt/pc-accessories), to plug in a crazy number of things with a single USB-C
* [PRODESK® 48" Electric Veridesk](https://www.varidesk.com/products/full-standing-pro-desk-electric?o=Size:48+inch;Color:Reclaimed%20Wood), to have no excuses not to move about a little
* [ELECOM M-HT1DRBK](https://www.amazon.com/ELECOM-M-HT1DRBK-Wireless-Trackball-Mouse/dp/B0735584RM), trackball 🖲️ represent
* [Das Ultimate 4](https://www.daskeyboard.com/daskeyboard-4-ultimate/), blank mechanical keys ⌨️

_Also running a personal home server for side projects, offline data storage and media hosting running on Ubuntu Server._

#### Artsy Hobbies

* [Blackwing Pencils](https://blackwing602.com/) ✏️
* Spray Paint
* Acrylics

_Hoping to get back into photography as I save up for a new camera..._

#### Design Hobby Things

* Macbook Pro 2013
* [Affinity graphic design tools](https://affinity.serif.com/en-gb/), for image editing and simple digital drawing

---

Curious what other developers use? Check out [wesbos/awesome-uses](https://github.com/wesbos/awesome-uses)

